import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconLinkedinInComponent extends TiniElement {
    static readonly defaultTagName = "icon-linkedin-in";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconLinkedinIn: any;
